/*
Theme Name:story_child
Template:story_tcd041
Description:WordPressテーマ「STORY」の子テーマ
Version:1.8
*/

/* common */
body {font-family: "Noto Sans JP"!important;color: #505050;}
.breadcrumb-wrapper {background: #EBF0F6;position: relative;display: flex;}

/* header */
.hbg span {top: 0px;right: 57px;position: absolute;padding: 0px 10px;color: #fff;background-color: #062E6C;display: none;}
.logo {width: 330px;}
.global-nav .sub-menu a {padding: 10px;width: 230px;}
.global-nav .sub-menu .current-menu-item > a {color: #fff!important;}

/* top page */
.article03 {background: #fff;}
.top-slider-content {border-radius: 0%; margin: 0;overflow: hidden;position: absolute;top: auto;bottom: 6vh;left: auto;right: 100px;table-layout: fixed; vertical-align: middle; z-index: 9;}

.top-event-title {color:#000;font-size: 36px;line-height: 1;text-align: center;margin-bottom: 46px;margin-top: 70px;}
.top-event-title::before {content: url(/files/t_icon_event.png);position: relative;top: -2px;left: -18px;}
.top-model-title {display: inline;top: 18vh;left: 20vw;position: relative;background: #fff;padding: 40px 130px;color:#000;font-size: 36px;}
.top-model-title::before {content: url(/files/t_icon_modelhouse.png);position: relative;top: 2px;left: -18px;}
.top-work-title {color:#000;font-size: 36px;line-height: 1;text-align: center;margin-bottom: 46px;margin-top: 105px;}
.top-work-title::before {content: url(/files/t_icon_work.png);position: relative;top: 2px;left: -18px;}
.top-voice-title {color:#000;font-size: 36px;line-height: 1;text-align: center;margin-bottom: 46px;margin-top: 0px;}
.top-voice-title::before {content: url(/files/t_icon_voice.png);position: relative;top: 4px;left: -18px;}
.top-begin-title {color:#000;font-size: 36px;line-height: 1;text-align: center;margin-bottom: 46px;margin-top: 70px;}
.top-begin-title::before {content: url(/files/t_icon_to_beginners.png);position: relative;top: 4px;left: -18px;}
.top-staff-title {color:#000;font-size: 36px;line-height: 1;text-align: center;margin-bottom: 46px;margin-top: 0px;}
.top-staff-title::before {content: url(/files/t_icon_staff.png);position: relative;top: 4px;left: -18px;}
.top-blog-title {color:#000;font-size: 36px;line-height: 1;text-align: center;margin-bottom: 46px;margin-top: 70px;}
.top-blog-title::before {content: url(/files/t_icon_blog.png);position: relative;top: 4px;left: -18px;}
.top-about-title {color:#000;font-size: 36px;line-height: 1;text-align: center;margin-bottom: 46px;margin-top: 70px;}
.top-about-title::before {content: url(/files/t_icon_about.png);position: relative;top: 2px;left: -18px;}
.top-movies-title {color:#000;font-size: 36px;line-height: 1;text-align: center;margin-bottom: 46px;margin-top: 0px;}
.top-movies-title::before {content: url(/files/t_icon_movies.png);position: relative;top: 4px;left: -18px;}

.top-event {margin-bottom: 72px}
.top-event-content {box-sizing: border-box; padding: 0px;}
.top-event-content p{line-height: 1.5;font-size: 13px;}

.top-model-house {}
.top-model-house .column-layout03-item {width: 43.9%;}
.top-model-house .column-layout03-item:nth-of-type(2n) {width: 56.5%;}
.top-model-house p {text-align: center;font-size: 15px;line-height: 1.8;margin-top: 10px;}
.top-model-house a.to-mh {border: 1px solid #d9d9d9;padding: 2.4vh 6vw;margin-top: 5.5vh;display: inline-block;color: #052e6c;font-size: 16px;box-shadow: 3px 3px 3px #f5f2f2;}
.top-model-house a.to-mh:hover {background: #0A1A31;color: #fff;}

.article13 {background: #888;margin: 0 10px 10px 0;width: calc((100% - 40px) / 5);}
.article13:nth-of-type(5n) {margin-right: 0;}
.article13 > a {height: 100%;}
.article13-thumbnail {width: 100%;}
.article13-thumbnail img {width: 100%;height: auto;}
.article13-title {font-size: 16px;line-height: 1.6;overflow: hidden;margin-bottom: 15.4px;transition-property: color;transition-duration: 0.2s;transition-timing-function: ease;height: 50px;}
.top-work {margin-bottom: 76px;}
.top-work .article03-content {box-sizing: border-box;padding: 0;height: 90px;position: relative;background-color: #fff;border-bottom: 1px solid #d9d9d9;transition: all 0.3s ease 0s;opacity: 1.0;}
.top-work .article03-content:hover {color: #fff!important; opacity: 0.6;}
.top-work .article03-title {text-align: center;margin: 0px auto;height: auto;position: absolute;top: 50%;left: 50%;margin-right: -50%;transform: translate(-50%, -50%);font-size: 14px;font-weight: normal;color: #505050;transition: all 0.3s ease 0s;}
.top-work .article03-title::after {content: url(/files/arrow_01.png);position: relative;top: 50%;padding-left: 15px;}

.content06 {width: 100%;background: url(/files/topback.png);}
.content06-inner {box-sizing: border-box;margin: 0 auto;padding: 56px 0 70px;width: 1150px;}

.content07 {width: 100%;background: #fff;}
.content07-inner {box-sizing: border-box;margin: 0 auto;padding: 56px 0 70px;width: 1150px;}
.content07 .youtube-list {margin-bottom: 0;}

.article23 {background: #f6f6f6;margin: 0 10px 10px 0;width: calc((100% - 30px) / 3);}
.article23:nth-of-type(3n) {margin-right: 0;}
.article23 > a {height: 100%;}
.article23-thumbnail {width: 100%;}
.article23-thumbnail img {width: 100%;height: auto;}
.article23-content {box-sizing: border-box;padding: 10px 10px;color: #fff;background-color: #000;opacity: 0.8;margin-top: -60px;}
.article23-title {font-size: 16px;line-height: 1.6;overflow: hidden;margin-bottom: 0px;transition-property: color;transition-duration: 0.2s;transition-timing-function: ease;height: auto;}
.article23-meta {line-height: 1.0;}

.article43-content {box-sizing: border-box;padding: 20px 10px;box-shadow: 3px 3px 3px #f5f2f2;}
.article43-content p {line-height: 1.5;}

.top-begin {margin-bottom: 76px;}
.top-begin-item {background:transparent; margin: 0 5px 5px 0;width: calc((100% - 20px) / 5);}
.top-begin-item:nth-of-type(5n) {margin-right: 0;}
.top-begin-item > a {height: 100%;}
.top-begin-thumbnail {width: 100%;}
.top-begin-thumbnail img {width: 100%;height: auto;}
.top-begin-content {width: 100%;color: #fff;text-align: center;font-size: 24px;line-height: 1.25;box-sizing: border-box;background: #062E6C;height: 226px;box-sizing: border-box;position: relative;}
.top-begin-content span {margin: 0;position: absolute;top: 50%;left: 50%;margin-right: -50%;transform: translate(-50%, -50%)}
.top-begin-item:nth-of-type(odd)>a>.top-begin-content {margin-bottom: 5px;}
.top-begin-item:nth-of-type(even)>a>.top-begin-content {margin-top: 5px;}

.top-staff {padding-top: 56px;}
.top-staff-items {padding: 0 15vw;background: transparent;}
.top-staff-content {padding-bottom: 60px;}
.top-staff-content h2 {display: inline;top: 18vh;left: 20vw;position: relative;background: #fff;padding: 40px 130px;}
.top-staff-content p {text-align: center;font-size: 15px;line-height: 1.8;padding-top: 10px;}
.top-staff-content a.to-staff {background-color: #fff; border: 1px solid #d9d9d9;padding: 2.4vh 6vw;margin-top: 5.5vh;display: inline-block;color: #052e6c;font-size: 16px;box-shadow: 3px 3px 3px #f5f2f2;}
.top-staff-content a.to-staff:hover {background: #0A1A31;color: #fff;}

.top-blog-area {width: 100%;background-color: #F5F8FD;}
.top-blog-area-inner {box-sizing: border-box;margin: 0 auto;padding: 1px 0 50px;width: 1150px;}

.top-about {margin-bottom: 70px;}
.top-about-content-title {font-size: 15px;font-weight: normal;text-align: center;}

.content05-inner {box-sizing: border-box;margin: 0 auto;padding: 30px 0;width: 1150px;}
.top-company-info {background-color: #f6f9cc;}
.top-company-info .content05-inner {padding: 40px 0;}
.article33 {background:transparent; ;margin: 0 10px 10px 0;width: calc((100% - 30px) / 3);line-height: 1.5;font-size: 14px;color: #505050;}
.article33:nth-of-type(2n) ,
.article33:nth-of-type(3n) {margin-right: 0;padding-left: 60px;box-sizing: border-box;}

.top-sns {margin-bottom: 90px;}
.top-sns section {justify-content: center;}
.top-sns .article-sns-item {background: #fff;margin: 0 ;width: calc(63% / 6);}
.top-sns .article-sns-item img {width: 100%;}

.top-footer-logo img {max-width: 100%;}


/* text and headline */
.post-content p {
  line-height: 2;
  margin: 0 0 0em 0;
}


/* footer */
footer .fnav {justify-content:space-between;padding-top: 54px;}
footer .fnav .fnav-item a {color: #fff;font-size: 13px;text-decoration: none;}
footer .fnav .fnav-item h3 a {font-size: 15px;font-weight: bold;}
footer .fnav .fnav-item a:hover {text-decoration: underline;}
footer .fnav .fnav-item h3,
footer .fnav .fnav-item ul>li {margin-bottom: 20px;}
.footer {margin-top: 0px;}
footer .fnav-sp {display: none;}
.dp-footer-bar {border-top: 1px solid #fff!important;}
.dp-footer-bar a {color: #fff;}
.dp-footer-bar-item {background-color: #97C22A;}
.icon-file-text:before {content: url(/files/sp_icon_siryou.png)!important;}
.icon-share-alt:before {content: url(/files/sp_icon_event.png)!important;}
.icon-envelope:before {content: url(/files/sp_icon_raiten.png)!important;}
.icon-pencil:before {content: url(/files/sp_icon_online.png)!important;}
.link-modelhouse {display: block;opacity: 1.0;transition: opacity .5s;text-align: center;}
.link-modelhouse:hover {opacity: 0.75;cursor: pointer;}
.link-modelhouse img {width: 100%;}
.article03f {background: #f6f6f6;margin: 0 10px 10px 0;width: calc((100% - 30px) / 4);}
.article03f:nth-of-type(4n) {margin-right: 0;}
.article03f > a {height: 100%;}
.article03f-thumbnail {width: 100%;}
.article03f-thumbnail img {width: 100%;height: auto;}

/* right fix */
#right-fix {position: fixed;bottom: 15%;right: 0;z-index: 100;}
#right-fix a {color: #fff;display: block;position: relative;width: 58px;height: 76px;padding-bottom: 2px;}

/* archive */
.archive-header {margin: 90px 0;}

/* work list */
.list-items {background: #ebf0f7;padding: 60px 35px;margin-bottom: 115px;}
.list-item {background: #000;margin: 0 35px 35px 0;width: calc((100% - 70px) / 3);box-shadow: 1px 1px 2px #aaa;}
.list-item:nth-of-type(3n) {margin-right: 0;}
.list-item > a {display: block;background: #fff;height: 100%;opacity: 1.0;position: relative;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-transition-property: opacity;
-webkit-transition: .5s;
-moz-transition-property: opacity;
-moz-transition: .5s;
-ms-transition-property: opacity;
-ms-transition: .5s;
-o-transition-property: opacity;
-o-transition: .5s;
transition-property: opacity;
transition: .5s;
}
.list-item > a:hover {opacity: 0.5;} 
.list-item-thumbnail {background: transparent;width: 100%;padding: 5.5% 0;}
.list-item-thumbnail img {width: 300px;height: 200px;object-fit: cover;display: block;margin: 0 auto;}
.list-item-content {box-sizing: border-box;padding: 20px 22px;margin-bottom: 5.5%;}
.list-item-title {color: #505050;font-size: 14px;}
.list-item-title::after {content: url(/files/arrow_01.png);padding-left: 15px;}
.list-cat-item {position: absolute;right: 0;bottom: -4px;}
.list-cat-item span {background-color: #0a1b31;color: #fff;padding: 3px;margin-left: 5px;}

/* work detail */
/* reform detail */
/* land detail */
/* voice detail */
section.custom {margin-bottom: 60px;}
.gallery-img {width: 1150px;height: 799px!important;object-fit: contain;}
.gallery-items {margin: 45px 0 70px;}
.gallery-items a {display: block;margin: 0 25px 25px 0;width: calc((100% - 100px) / 5);}
.gallery-items a:nth-of-type(5n) {margin-right: 0px;}
.gallery-items a>img {width: auto;height: auto;object-fit: cover;display: block;margin: 0 auto;}
.fancybox-button.fancybox-button--arrow_left  {background-image: url(/files/arrow_l.png);background-repeat: no-repeat;background-position: 32% 50%;background-size: 17px 28px;}
.fancybox-button.fancybox-button--arrow_left svg  {display: none;}
.fancybox-button.fancybox-button--arrow_right {background-image: url(/files/arrow_r.png);background-repeat: no-repeat;background-position: 68% 50%;background-size: 17px 28px;}
.fancybox-button.fancybox-button--arrow_right svg {display: none;}
.ttl.headline-bar {background: none;color: #000;font-size: 32px;font-weight: bold;padding: 24px 0;}
.ttl.headline-bar span {color: #666; font-size: 16px;font-weight: normal;}
.cont {color: #505050;font-size: 16px;line-height: 1.5;margin-bottom: 46px;}
.data-items dl {font-size: 16px;display: block;height: auto;width: calc( (100% - 24px) / 2 );margin-right: 24px;padding: 10px 0 30px;border-bottom: 1px solid #ddd;box-sizing: border-box;}
.data-items dl:nth-of-type(2n) {margin-right: 0;}
.data-items dl dt {float: left;padding-left: 5px;box-sizing: border-box;line-height: 1.5;font-weight: normal;}
.data-items dl dd {padding-left: 180px;margin-bottom: 0;line-height: 1.5;}
.cat-item {margin-bottom: 32px;}
.cat-item span {background-color: #0a1b31;color: #fff;padding: 12px;font-size: 18px;margin: 0 2px;}
.head-address {font-size: 18px;color: #666;margin-top: 17px;}
.reform-to-toi {text-align: center;color: #666666;margin-bottom: 40px;}
.reform-to-toi img {box-shadow: 3px 3px 3px 0px #d4d4d4;}
.youtube,.youtube-list,.movie-cont {text-align: center;}
.data-items dl:last-child {height: auto;padding: 10px 0 24px;}
.voice-to-work,.voice-to-reform {text-align: center;color: #666666;margin-bottom: 40px;max-width: 380px; margin: 30px auto;}
.voice-to-work img,.voice-to-reform img {box-shadow: 3px 3px 3px 0px #d4d4d4;}
.qattl {font-size: 16px;font-weight: bold;color: #111;background: none;margin:0 0 24px 0!important;}
.qattl span {font-size: 30px;}

.recommend {margin-bottom: 90px;}
.recommend-item {line-height: 1.8;margin: 0 1.74% 30px 0;width: 18.61%;}
.recommend-item:nth-of-type(5n) {margin-right: 0;}
.recommend-thumbnail {display: block;margin-bottom: 5px;overflow: hidden;}
.recommend-thumbnail img {width: 100%;height: auto;}
.recommend-title a {font-size: 12px;font-weight: normal;}
.recommend .headline-bar {background: none;color: #000;font-size: 32px;font-weight: bold;padding: 20px 0;}
.recommend .headline-bar::before {content: url(/files/t_recommend.png);padding-right: 15px;}
.recommend .headline-bar span {color: #666; font-size: 16px;font-weight: normal;}
.recommend .headline-bar br {display: none;}

/* staff */
.staff-list-top-ttl {text-align: center;margin-top: 0!important;margin-bottom: 6px!important;}
.staff-list-top {width: 100%;overflow: hidden;margin-bottom: 70px;}
.staff-list-top a {width: 50%;box-sizing: border-box;display: block;float: left;}
.staff-list-top a>img {display: block;margin: 0 auto;box-shadow: 3px 3px 3px 0px #d4d4d4;max-width: 100%;}

.staff-item,
.carpenter-item {background: #fff;margin: 0 30px 30px 0;width: calc((100% - 90px) / 4);box-shadow: 3px 3px 3px 0px #d4d4d4;}
.staff-item:nth-of-type(4n),
.carpenter-item:nth-of-type(4n) {margin-right: 0;}
.staff-item .article03-thumbnail,
.carpenter-item .article03-thumbnail {width: 100%; padding: 24px 12px 10px;}
.staff-item img,
.carpenter-item img {width: 100%;height: auto;}
.staff-item .article03-content,
.carpenter-item .article03-content {padding: 10px 12px 20px;box-sizing: border-box;}
.staff-item .position,
.carpenter-item .position {font-size: 14px;color: #666;margin-bottom: 10px;}
.staff-item h2,
.carpenter-item h2 {font-weight: normal;font-size: 18px;color: #505050;margin-bottom: 5px;}
.staff-item .kana,
.carpenter-item .kana {font-weight: normal;font-size: 12px;color: #505050;margin-bottom: 12px;}
.staff-item .qualify,
.carpenter-item .qualify {border-top: 1px dashed #888;line-height: 1.5;padding-top: 12px;font-weight: normal;font-size: 12px;color: #888;}
.staff-item .more,
.carpenter-item .more {text-align: right;margin-top: 30px;font-weight: normal;font-size: 16px;color: #666;}

.recommend-staff {margin-bottom: 120px;}
.recommend-staff .headline-bar {background: none;color: #000;font-size: 32px;font-weight: bold;padding: 20px 0;}
.recommend-staff .headline-bar::before {content: url(/files/t_recommend.png);padding-right: 15px;}
.recommend-staff .headline-bar span {color: #666; font-size: 16px;font-weight: normal;}
.recommend-staff .headline-bar br {display: none;}
.recommend-staff .recommend-item {margin: 0 10px 10px 0;width: calc((100% - 60px) / 6);}
.recommend-staff .recommend-item:nth-of-type(6n) {margin-right: 0;}
.recommend-staff .recommend-thumbnail {margin-bottom: 0;}
.recommend-staff .recommend-title {line-height: 1.5;margin-top: 5px;font-weight: normal;}
.recommend-staff .recommend-title span {font-size: 12px;color: #505050;font-weight: normal;}
.recommend-staff .recommend-title a {font-size: 16px;color: #505050;}
.staff-detail h2.ttl {font-weight: bold;font-size: 32px;color: #111;}
.staff-detail .kana {font-weight: normal;font-size: 16px;color: #505050;margin-bottom: 15px;display: inline-block;}
.staff-detail .position {font-weight: bold;font-size: 16px;color: #111;margin-bottom: 40px;display: inline-block;}
.staff-detail .qualify {font-weight: normal;font-size: 16px;color: #505050;line-height: 1;}

/* post */
.single-post h1.post-title {color: #111;font-size: 36px;background-color: #fafbd8;padding: 15px 20px;margin-bottom: 50px;font-weight: normal;}
.post-category a {color: #fff!important; background-color: #cfde28;font-size: 16px;font-weight: bold;padding: 15px 40px;}
.post-back {overflow: hidden; border:4px dashed #F3F8B6;background-color: #FDFEF9;padding:25px;margin-bottom: 25px;}
.post-back .article01-title a {color:#4f4f4f!important;font-weight: normal;font-size: 14px;}
.post-about {border:4px dashed #E3F8FD;background-color: #FCFDFF;padding: 40px 24px;margin-bottom: 60px;}
.post-about p {font-size: 16px;line-height: 1.5;margin-bottom: 15px;}
.post-about h2 {margin: 0;padding: 0;}
.post-about figure, .post-participation figure {width: fit-content;}
.post-about figure.banner img, .post-participation figure.banner img {box-shadow: 1px 1px 2px #aaa;}
.wp-block-image img {height: auto;}

/* event */
.event-category a {color: #fff!important; background-color: #0A1A31;font-size: 16px;font-weight: bold;padding: 15px 40px;}
.single-event h1.post-title {font-weight: normal;margin-bottom: 20px;}
.single-event h2.ttl,
.single-event .post-thumbnail {margin: 0;}
.feature {padding: 30px 24px;margin-bottom: 50px;background-color: #f4fabb;}
.feature p {font-size: 16px!important;}
ul.event-pdf-inner {display: flex;flex-wrap: wrap;justify-content: center;}
ul.event-pdf-inner li {margin: 0 10px 10px 0;width: calc((100% - 30px) / 4);}
ul.event-pdf-inner li>a>img {max-width: 100%;}
ul.event-tag {display: flex;flex-wrap: wrap;margin-bottom: 10px;}
ul.event-tag li {color:#fff;padding: 10px 15px;background-color: #a2a2a2;border-radius: 8px;margin:0 10px 10px 0;}
.fin {position: relative;min-height: 200px;}
.fin_message {top: 0;left: 0;position: absolute;background-color: red;margin: auto;bottom: 0;right: 0;width: fit-content;height: fit-content;padding: 10px 20px;}
.fin_message p {color: #fff;font-weight: bold;font-size: xx-large;text-align: center;}

/* side */
.banner-top, 
.latest-list, 
.banner-bottom {padding: 0 40px;margin: 0 0 15px;}
.banner-top.side_widget img ,
.banner-bottom.side_widget img {margin: 0 auto;display: block;}
.banner-top .list-group ,
.latest-list .list-group ,
.banner-bottom .list-group {border: none;}
.banner-top .list-group li ,
.latest-list .list-group li ,
.banner-bottom .list-group li {border-bottom: none;}
.banner-top .list-group a ,
.latest-list .list-group a ,
.banner-bottom .list-group a {padding: 0px 0px 20px;}
.banner-top .list-group a:hover ,
.latest-list .list-group a:hover ,
.banner-bottom .list-group a:hover {background: none;}
.latest-list .headline-bar {font-size: 16px;font-weight: bold; color: #000;margin: 0;background-color: #f4fabb;}
.latest-list .list-group {background-color: #fafde2;padding: 30px 10px 15px;margin-bottom: 15px;}
.latest-list .list-group a {color: #333;}
.latest-list .list-group li {background-color: #fafde2;}

@media only screen and (max-width: 1200px){
  .hbg span {display: block;}
  .global-nav-button {background-color: #062E6C!important;}
  .global-nav-button:before {color: #fff!important;}
  .top-blog-area-inner,.content05-inner,.content06-inner,.content07-inner {box-sizing: border-box;padding: 0 6.11111%;width: 100%;}
  .list-item-thumbnail img {width: 100%;height: auto;}
}
@media only screen and (max-width: 991px) {
  .article13:nth-of-type(3n) {margin-right: 0;}
  .article13 {width: calc((100% - 20px) / 3);}
  .top-model-house .column-layout03-item:first-child {margin-right: 0;}
  .top-model-house h2 {top: 0;left: 0;display: block;text-align: center;padding: 40px;}
  .recommend-item {line-height: 1.8;margin: 0 1.74% 30px 0;width: 32.174%;}
  .recommend-item:nth-of-type(3n) {margin-right: 0;}
  .data-items {display: block;}
  .data-items dl {width: 100%;margin-right: 0px;}
  .recommend-staff .recommend-item {width: calc((100% - 30px) / 4);}
  .recommend-staff .recommend-item:nth-of-type(3n) {margin-right: 10px;}
  .recommend-staff .recommend-item:nth-of-type(4n) {margin-right: 0px;}

  .staff-item,
  .carpenter-item {width: calc((100% - 60px) / 3);}
  .staff-item:nth-of-type(4n),
  .carpenter-item:nth-of-type(4n) {margin-right: 30px;}
  .staff-item:nth-of-type(3n),
  .carpenter-item:nth-of-type(3n) {margin-right: 0;}

  .article03f {width: calc((100% - 20px) / 3);}
  .article03f:nth-of-type(4n) {margin-right: 10px;}
  .article03f:nth-of-type(3n) {margin-right: 0;}
}
@media only screen and (max-width: 767px) {
  .s_logo {width: 62vw;max-width: 330px;}
  .top-slider-wrapper {padding-bottom: 60px;}
  .top-slider-content {top: auto;bottom: 0vh;left: 50%;right: auto;margin-right: -50%;transform: translate(-50%, 0);}
  .fnav ul>li {display: none;}
  .footer-bar01 {background: #062E6C !important;}
  .article03 {background: #fff!important;}
  .article13 {background: transparent;margin-bottom: 20px;width: calc((100% - 15px) / 2);margin-right: 0;margin-bottom: 30px;}
  .article13:nth-of-type(odd) {margin-right: 15px;}
  .article13:nth-of-type(4n) {margin-right: 0;}
  .top-blog-title,.top-voice-title {margin-top: 0;padding-top: 30px;}
  .top-blog-title,.top-movies-title {margin-top: 0;padding-top: 30px;}
  .top-blog-area .top-blog.flex {display: block;}
  .article23 {background: transparent;width: 100%;margin: 0 auto 2vh;max-width: 300px;}
  .article23:nth-of-type(3n) {margin: 0 auto;}
  .article23-content {margin-top: -58px;}
  .top-model-house .column-layout03-item:nth-of-type(2n) {width: 100%;}
  .top-model-house p {margin: 0 5%;font-size: 14px;}
  .top-staff-content p {margin: 0 5%;font-size: 14px;}
  .top-model-house .column-layout03-content {display: none;}
  .top-staff .column-layout03-content {display: none;}
  .top-event-title,.top-model-title,.top-work-title,.top-voice-title,.top-movies-title,.top-begin-title,.top-staff-title,.top-blog-title,.top-about-title {font-size: 26px;}
  .top-event-title span,.top-model-title span,.top-work-title span,.top-voice-title span,.top-movies-title span,.top-begin-title span,.top-staff-title span,.top-blog-title span,.top-about-title span {font-size: 14px!important;}
  .top-event-title::before,.top-model-title::before,.top-work-title::before,.top-staff-title::before,.top-blog-title::before {top: 4px;left: -8px;}
  .top-voice-title::before,.top-movies-title::before,.top-begin-title::before,.top-about-title::before {top: 6px;left: -8px;}
  .top-work {padding: 0 2%;}
  .top-blog-area-inner, .content05-inner, .content06-inner, .content07-inner {padding-bottom: 80px;}
  .top-voice .top-blog.flex {display: block;}
  .top-voice .top-blog.flex .article03 {display: block;margin: 0 auto 2vh;width: 100%;max-width: 300px;}
  .top-voice .top-blog.flex .article03:nth-of-type(odd) {margin: 0 auto 2vh;}
  .top-movies .top-blog.flex {display: block;}
  .top-movies .top-blog.flex .article03 {display: block;margin: 0 auto 2vh;width: 100%;max-width: 300px;}
  .top-movies .top-blog.flex .article03:nth-of-type(odd) {margin: 0 auto 2vh;}
  .top-company-info .flex {display: block;}
  .top-company-info .flex .article33 {padding-left: 10px;width: 100%;box-sizing: border-box;}
  .top-company-info .flex .article33:nth-of-type(2n), .article33:nth-of-type(3n) {padding-left: 10px;}
  .top-begin {padding: 0 3%!important;}
  .top-model-house h2 {padding: 0px 20px 10px;position: absolute;top: 15px;left: 50%;margin-right: -50%;transform: translate(-50%, 0);}
  .top-begin>.content05>.flex {display: block;}
  .top-begin-item {margin: 0;width: 100%;}
  .top-begin-content {height: auto;}
  .top-begin-item > a {height: 100%;flex-direction: row;}
  .top-begin-item:nth-of-type(odd)>a>.top-begin-content {margin-bottom: 0px;font-size: 18px;}
  .top-begin-item:nth-of-type(even)>a>.top-begin-content {margin-top: 0px;font-size: 18px;}
  .top-sns {margin-bottom: 0px;}
  .top-sns .article-sns-item {width: calc(100% / 3);}
  .social-nav {display: none;}
  .top-sns section {padding: 0px 15vw 80px;}
  .footer {margin-top: 0px!important;}
  footer {background-color: #fff;}
  footer .fnav-sp {display: flex;padding: 10px 15px 0;background-color: #0A1A31;}
  footer .fnav-sp .fnav-item {margin: 0 0 10px 0;width: calc(100% / 3);border-right: 1px solid #fff;box-sizing: border-box;text-align: center;}
  footer .fnav-sp .fnav-item:nth-of-type(3n) {border-right:none;}
  footer .fnav-sp .fnav-item a {color: #fff;font-size: 13px;text-decoration: none;}
  .footer-bar01 {background-color: #0A1A31;}

  .list-item {width: calc((100% - 35px) / 2);}
  .list-item:nth-of-type(3n) {margin-right: 35px;}
  .list-item:nth-of-type(2n) {margin-right: 0;}
  .recommend-item {margin-right: 0;margin-bottom: 15px;width: 100%;}
  .gallery-img {width: auto; max-width: 100%; height: auto!important;}
  .ttl.headline-bar {margin-bottom: 38px!important;}
  .gallery-items a {margin: 0 10px 10px 0;width: calc((100% - 30px) / 3);}
  .gallery-items a:nth-of-type(5n) {margin-right: 10px;}
  .gallery-items a:nth-of-type(3n) {margin-right: 0px;}
  .data-items dl {height: auto;}
  .list-cat-item {bottom: -4px;}
  .youtube {position: relative;width: 100%;padding-top: 56.25%;}
  .youtube iframe {position: absolute;top: 0;right: 0;width: 100%;height: 100%;}

  .staff-list-top {margin-bottom: 0px;}
  .staff-list-top a {width: 100%;float: none;margin-bottom: 20px;}
  .recommend-staff .recommend-item {width: calc((100% - 20px) / 3);}
  .recommend-staff .recommend-item:nth-of-type(4n) {margin-right: 10px;}
  .recommend-staff .recommend-item:nth-of-type(3n) {margin-right: 0px;}

  .single-event h2.ttl {margin: 0 0 38px 0;}
  .post-about {margin-bottom: 0;}

  .staff-item,
  .carpenter-item {margin-bottom: 20px;width: calc((100% - 10px) / 2);margin-right: 0;}
  .staff-item:nth-of-type(odd),
  .carpenter-item:nth-of-type(odd) {margin-right: 10px;}
  .staff-item:nth-of-type(4n),
  .carpenter-item:nth-of-type(4n) {margin-right: 0;}

  .article03f {background: transparent;margin-bottom: 20px;width: calc((100% - 15px) / 2);margin-right: 0;margin-bottom: 30px;}
  .article03f:nth-of-type(odd) {margin-right: 15px;}
  .article03f:nth-of-type(4n) {margin-right: 0;}
}
@media only screen and (max-width: 480px) {
  .list-items {padding: 30px 15px;margin-bottom: 30px;}
  .list-item {width: 100%;}
  .list-item {margin: 0 auto 15px;}
  .list-item:nth-of-type(3n) {margin-right: auto;}
  .list-item-thumbnail img {width: 300px;height: 200px;}
  .data-items dl dt {float: none;}
  .data-items dl dd {padding-left: 5px;}
  .recommend .headline-bar {line-height: 1;margin-bottom: 60px;}
  .recommend .headline-bar br {display: block;}
  .cat-item span {padding: 8px;font-size: 14px;}
  .head-address {font-size: 14px;}
  .list-cat-item {bottom: -1px;}
  .brd-ttl {display: none;}
  .reform-to-toi img,.voice-to-reform img {width: 100%;}
  .recommend-staff .recommend-item {width: calc((100% - 10px) / 2);}
  .recommend-staff .recommend-item:nth-of-type(3n) {margin-right: 10px;}
  .recommend-staff .recommend-item:nth-of-type(2n) {margin-right: 0px;}
  .ttl.headline-bar {font-size: 24px;line-height: 1;}
}

*, *:before, *:after {
	box-sizing: border-box;
}
.col_5{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_5 > div{
	width: 20%;
	padding: 10px;
}
.col_5 > div > div{
	position: relative;
	overflow: hidden
}
@media screen and (max-width: 960px) {
	.col_5 > div{
		width: 25%;
	}
}
@media screen and (max-width: 480px) {
	.col_5 > div{
		width: 33.33333%;
	}
}


*, *:before, *:after {
	box-sizing: border-box;
}
.col_4{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_4 > div{
	width: 25%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_4 > div{
		width: 33.33333%;
	}
}
@media screen and (max-width: 480px) {
	.col_4 > div{
		width: 50%;
	}
}


*, *:before, *:after {
	box-sizing: border-box;
}
.col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_3 > div{
	width: 33.33333%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_3 > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.col_3 > div{
		width: 100%;
	}
}


*, *:before, *:after {
	box-sizing: border-box;
}
.col_2{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_2 > div{
	width: 50%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_2 > div{
		width: 100%;
	}
}


/* 会社概要 */

.c_tbl {
    width: 100%;
    margin: 0 auto;
}

.c_tbl th {
    text-align: left;
}

.c_tbl td {
    line-height: 2.4;
}

.c_tbl tr > * {
    border-top-style: none;
    border-right-style: none;
    border-bottom: solid 1px #dcdcdc;
    border-left-style: none;
    font-size: 1rem;
    padding: 1.4em 0 1.4em 2em;
}


@media (max-width: 480px) {
.c_tbl th {
    width: 100% !important;
    background: #eee;
}
}

@media (max-width: 480px) {
.c_tbl tr > * {
    border-bottom: none;
    padding: 0.8em 2em;
    float: left;
    width: 100%;
    margin: 0 -0.5em;
}
}

/* PCだけ　スマホだけ */
@media screen and (min-width: 480px){	
  .pconly { display:block; }
  .sponly { display:none; }
}
@media screen and (max-width: 480px){	
  .pconly { display:none; }
  .sponly { display:block; }
}

/* 採用情報 */
.gaiyou th {
    border: solid 1px #dddddd;
    background: #fbfbee;
    text-align: left;
    padding: 10px 10px;
    font-weight: normal;
    width: 20em;
}

.recruit-link {
    margin-left: 0px;
    margin-right: 5px;
    padding: 20px;
    text-align: center;
    font-size: 16px;
    color: #000066;
    background-color: #CDDCF0;
    border-radius: 5px;
    width: 100%;
    display: inline-block;
}

@media screen and (max-width: 480px) {
.gaiyou th {
    width: 8em;
}

.recruit-link {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    padding: 12px 14px 12px 14px;
    width: 100%;
}

.bloc-toi {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 23px 14px 23px 14px;
    width: 80%;
}

}


/* お問い合わせボタン */
.bloc-toi {
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    text-align: center;
    font-size: 16px;
    color: #ffffff!important;
    background-color: #002f73;
    border-radius: 5px;
    width: 44%;
    display: inline-block;
}

@media screen and (max-width: 480px) {
.bloc-toi {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 23px 14px 23px 14px;
    width: 80%;
}
}

/* blandページ */
.softly {
    font-size: 20px;
    font-weight: bold;
    animation-name: fadein;
    animation-duration: 3s;
}

@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(20px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}

.bland_sp_textwidth {
margin:auto;
width:70%;
}

.bland_sp_midashi {
font-size:3em;
line-height:1.6;
}

.b_grayt {
    background-image: url(/files/bland_02.png);
}

@media screen and (max-width: 480px) {
.bland_sp_textwidth {
margin:auto;
width:90%;
}

.bland_sp_midashi {
font-size:2em;
}
}



/* 囲み線 */
.box17{
    margin:0 auto;
    position: relative;
    padding: 3em;
    border-top: solid 2px black;
    border-bottom: solid 2px black;
}
.box17:before, .box17:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: black;
}
.box17:before {left: 10px;}
.box17:after {right: 10px;}
.box17 p {
    margin: 0 auto; 
    padding: 0;
}

@media screen and (max-width: 480px) {
.box17{padding: 0.5em 1.5em;}	
}


/* 会社案内 */

*, *:before, *:after {
	box-sizing: border-box;
}
.col_3k{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_3k > div{
    padding: 0px;
    margin: 10px;
    border: solid 1px #eee;
    width: 31%;
}
@media screen and (max-width: 960px) {
	.col_3k > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.col_3k > div{
		width: 100%;
	}
}



/***** リンクボタン ****/
.btn,
a.btn,
button.btn {
  font-size: 1.0rem;
  font-weight: 400;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 2rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.02em;
  color: #ffffff;
  border-radius: 0.5rem;
margin-bottom: 40px;
}

.btn--97c229,
a.btn--97c229 {
  color: #fff!important;
  background-color: #97c229;
}

.btn--97c229:hover,
a.btn--97c229:hover {
  color: #fff;
  background: #a9d830;
}
/***** リンクボタン ****/



.b_mfont {
font-size: 1.8rem; line-height: 1.6;
}

@media screen and (max-width: 767px){
.b_mfont {
font-size: 1.3rem; line-height: 1.6;
}
}


.product_midashi01 {
  position: relative;
  padding: 1.5rem;
  text-align: center;
font-size: 2.4em!important;
}

.product_midashi01:before {
  position: absolute;
  bottom: -20px;
  left: calc(50% - 30px);
  width: 60px;
  height: 3px;
  content: '';
  border-radius: 3px;
  background: #ddd;
}


.product_midashi02 {
  position: relative;
  padding: 1.5rem;
  text-align: center;
color: #111!important;
font-size: 2.0em!important;
}

.product_midashi02:before {
  position: absolute;
  bottom: -20px;
  left: calc(50% - 30px);
  width: 60px;
  height: 3px;
  content: '';
  border-radius: 3px;
  background: #ddd;
}

.modelhouse-font01 {font-size: 30px;}
@media screen and (max-width: 768px) {
.modelhouse-font01 {font-size: 20px;}
}

.modelhouse-font02 {font-size: 20px;}
@media screen and (max-width: 768px) {
.modelhouse-font02 {font-size: 16px;}
}

.midashi_iedukuri{
font-size: 2.6em;
line-height: 2;
color: #111111;
font-weight: bold;
letter-spacing: -0.02em
}

@media screen and (max-width: 768px) {
.midashi_iedukuri{
font-size: 1.5em;
padding: 0 5%;
}
}

.midashi_iedukuri02{
font-size: 2.6em;
}

@media screen and (max-width: 768px) {
.midashi_iedukuri02 {
font-size: 1.5em;
padding: 0 5%;
}
}


@media screen and (max-width: 768px) {
.pad_iedukuri {padding: 0 6.11111%;}
}

.bloc1 {
font-size: 1.2em;
padding: 0px 20px 10px 20px;
border: 1px solid #ddd;
margin: 10px auto;
border-radius: 0px;
}


/* ------- スマホのみ改行 ------- */

@media screen and (min-width: 650px){	
  .pconly { display:block; }
  .sponly { display:none; }
}
@media screen and (max-width: 650px){	
  .pconly { display:none; }
  .sponly { display:block; }
}
/* ------- スマホのみ改行 ------- */

@media screen and (min-width: 650px){	
  .pconly { display:block; }
  .sponly { display:none; }
}
@media screen and (max-width: 650px){	
  .pconly { display:none; }
  .sponly { display:block; }
}
/* ------- スマホのみ改行 ------- */

/* ------- スマホの関連ページのフォントサイズ ------- */
@media screen and (max-width: 650px){	
.recommend-title a {font-size: 16px;}
}


/* ------- イエローグリーンのボタン ------- */
.btn--yellowgreen,
a.btn--yellowgreen {
  color: #133367;
  background-color: #e7f468;
padding: 15px 30px;
margin: 10px 5px 10px 0px;
}

.btn--yellowgreen:hover,
a.btn--yellowgreen:hover {
  color: #133367;
  background: #b7cd1d;
padding: 15px 30px;
}

@media screen and (max-width: 650px){	
.btn--yellowgreen,
a.btn--yellowgreen {
  color: #133367;
  background-color: #e7f468;
padding: 15px 30px;
margin: 5px 5px 5px 0px;
}

.btn--yellowgreen:hover,
a.btn--yellowgreen:hover {
  color: #133367;
  background: #b7cd1d;
padding: 15px 30px;
}
}
/* ------- イエローグリーンのボタン ------- */


/* add 20210128 */
.post-type-archive-event .article03-thumbnail,.tax-event_category .article03-thumbnail {position: relative;}
.list-fin {position: absolute;right: 0;bottom: -4px;}
.list-fin span {background-color: #ff0000;color: #fff;padding: 3px;margin-left: 5px;}
.post-type-archive-land .list-item {background: transparent!important;box-shadow: none;}
.post-type-archive-land .list-item > a {height: auto!important;box-shadow: 1px 1px 2px #aaa;}
.tax-land_category .list-item {background: transparent!important;box-shadow: none;}
.tax-land_category .list-item > a {height: auto!important;box-shadow: 1px 1px 2px #aaa;}
.youtube-list {margin-bottom: 20px;}
@media only screen and (max-width: 1200px){
  .youtube-list {position: relative;width: 100%;padding-top: 56.25%;}
  .youtube-list iframe {position: absolute;top: 0;right: 0;width: 100%;height: 100%;}
}
/* add 20210128 */


@media only screen and (max-width: 991px) {
.top-slider {height: calc(30vh - 55px)!important;}
.top-slider-content {display:none;}
}

@media only screen and (max-width: 991px) {
	.top-slider-nav {
    bottom: 8px;
}
}

.container{
  display: flex;
  justify-content: center;
  background: #fff;
  flex-wrap: wrap;
padding-left: 8px;
}
@media only screen and (max-width: 991px) {
.container{
  display: flex;
  justify-content: center;
  background: #fff;
  flex-wrap: wrap;
padding-left: 0px;
}
}



.article01-thumbnail img {
    height: 150px;
    object-fit: cover;
}

.article03-thumbnail img {
    height: 280px;
    object-fit: cover;
}


@media only screen and (max-width: 991px) {
.article03-thumbnail img {
    height: 157px;
}
}

@media only screen and (max-width: 767px) {
.post-category {
    line-height: 4;
}
.post-category a {padding: 3% 3%;}
}

@media screen and (max-width: 480px) {
.list-item-content {padding:10px 10px 20px 10px;}
.list-item-thumbnail {padding: 0;}
}



/*/////////////////////お問い合わせフォームのcssはじまり////////////////////////*/

/*同意ボタンにチェックが入ったら色が変わる*/
div.wpcf7 .wpcf7-submit:disabled {
    background: #aaa;
    border-color: #aaa;
    color: #ddd;
}

.wpcf7-form input[type=button], .wpcf7-form input[type=submit] {
    font-size: 20px;
    height: 60px;
    width:60%;
    background: #015501;
    transition: all 0.3s;
    margin: 0px auto;
    color: #fff;
    display: inline-block;
    cursor: pointer;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #ddd;
}

.wpcf7 input.wpcf7-submit:hover {
    background-color: #015501;
}


/*スマホContact Form 7カスタマイズ*/
@media(max-width:500px) {
.inquiry th,.inquiry td {
 display:block !important;
 width:100% !important;
 border-top:none !important;
 -webkit-box-sizing:border-box !important;
 -moz-box-sizing:border-box !important;
 box-sizing:border-box !important;
}
.inquiry tr:first-child th{
 border-top:1px solid #d7d7d7!important !important;
}
}

/*全体*/
.wpcf7 {
border: none !important;
background: none !important;
max-width:900px;
margin: auto!important;
}


/*見出し欄*/
.inquiry th{
 font-size:16px;
 text-align:left !important;
 color:#111!important;
 font-weight:normal;
 width:30%;
 background:#f6f9cc!important;
 border:solid 1px #d7d7d7!important;
 vertical-align: middle !important;
 padding: 10px 15px 7px !important;
 line-height: 2.2 !important;
}

/*通常欄*/
.inquiry td{
 font-size:16px;
 color: #111;
 border:solid 1px #d7d7d7 !important;	
 padding: 10px 15px 7px !important;
 line-height: 2.2 !important;
}

/*入力欄*/
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    width: 95% !important;
    padding: 8px 15px ;
    margin-right: 10px !important;
    border: 1px solid #d0d5d8 ;
    border-radius: 3px !important;
}

/*必須*/
.hissu {font-size:0.8rem; color:#a61c1c;}

/*チェックボックスラジオボタン*/
span.wpcf7-list-item {margin: 0 20px 0 0;}
.wpcf7-list-item-label {font-size: 16px!important;}

/*記入例の文字色*/
::placeholder {color: #cccccc;}
:-ms-input-placeholder {color: #cccccc;}
::-ms-input-placeholder {color: #cccccc;}


.p-entry__body table {width:100%;}

.wpcf7 .wpcf7-list-item {
    display:block;
}

.wpcf7-validates-as-date {
font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
margin-bottom: 10px;
}

@media screen and (max-width: 480px) {
.wpcf7 form {margin: 1.5em 0;}
.wpcf7-form input[type=button], .wpcf7-form input[type=submit] {width: 100%;}
}

.cf7-18 {
border: none!important;
padding: 8px 5px!important;	
}

.calendarsp {height: 40px;}

/*/////////////////////お問い合わせフォームのcss終わり////////////////////////*/


.event-form {margin-bottom:100px;}
.inquiry {margin: 0 0 24px 0!important;}